html, body {
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	font-family: "Arial", sans-serif;
	font-size: 12px;
	text-align: center;
}

.fallback {
	display: none;
}



#container, #header h1 {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

#header {
	height: 140px;
	background: #fff url('../_images/general/top_bg.gif') center top repeat-x;
}

#header a img {
	border: 0;
}





#left-box {
	float: left;
	width: 222px;
	padding: 10px 0 0 0;
	font-size: 1.2em;
	text-align: right;
}

#left-box ul, #left-box ul li, #left-box ul li ul, #left-box ul li ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#left-box ul {
	margin: 0 36px 10px 0;
}

#left-box ul li {
	text-transform: lowercase;
}




#left-box ul#menu li, #left-box ul#menu-showcases li {
	font-weight: bold;
	font-style: italic;
}

#left-box ul#menu a:link, #left-box ul#menu a:visited {
	padding: 0 4px;
	color: #000;
	text-decoration: none;
}

#left-box ul#menu a:hover {
	border-bottom: 1px #78b3e5 solid;
}



#left-box ul#menu-showcases li {
	margin: 0 0 10px 0;
}

#left-box ul#menu-showcases li ul li {
	padding: 0 2px;
	margin: -2px;
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
}

#left-box ul#menu-showcases li a:link, #left-box ul#menu-showcases li a:visited {
	padding: 0 4px;
	color: #78b3e5;
	text-decoration: none;
}

#left-box ul#menu-showcases li a:hover {
	border-bottom: 1px #78b3e5 solid;
}

#left-box ul#menu-showcases li ul li a:link, #left-box ul#menu-showcases li ul li a:visited {
	color: #626262;
}

#left-box ul#menu-showcases li ul li.active-page a:link, #left-box ul#menu-showcases li ul li.active-page a:visited {
	font-weight: bold;
}

#left-box ul#menu-showcases li ul li a:hover {
	color: #000;
	border: 0;
}





#photo-gallery {
	height: 415px;
	/*margin: 0 0 0 222px;*/
}

#photo-gallery-placeholder {
	padding: 40px 20px;
}

#photo-gallery h3 {
	margin: 0 0 0 0;
	color: #f00;
}

#photo-gallery strong {
	color: #c00;
}

#photo-gallery a img {
	border: 0;
}





#content h2, #no-gallery-content h2 {
	margin: 20px 0 20px 30px;
	color: #78b3e5;
	font-size: 2em;
	font-weight: bold;
	font-style: italic;
	text-transform: lowercase;
}

#content p, #no-gallery-content p {
	margin: 0 0 10px 0;
}

#content a:link, #no-gallery-content a:link, #content a:visited, #no-gallery-content a:visited {
	color: #000;
	text-decoration: none;
	border-bottom: 1px #626262 solid;
}

#content a:link img, #no-gallery-content a:link img, #content a:visited img, #no-gallery-content a:visited img {
	padding: 2px;
	border: 0;
}

#content a:link strong, #content a:visited strong {
	border-bottom: 1px #626262 solid;
}

#content a:hover, #no-gallery-content a:hover {
	border-color: #000;
}

#content a:hover img, #no-gallery-content a:hover img {
	padding: 1px;
	border: 1px #626262 solid;
}

#content a:hover strong {
	padding-bottom: 0;
	border-bottom: 2px #626262 solid;
}


#no-gallery-content {
	margin-left: 222px;
}

div.google-map {
	float: right;
	text-align: right;
}

iframe.google-map {
	width: 350px;
	height: 200px;
}

.premise-photo {
	text-align: center;
}

.premise-photo img {
	clear: both;
	margin: 20px 0;
}

dt {
	float: left;
	width: 75px;
	margin: 0 0 10px 0;
	font-weight: bold;
}

dd {
	/*clear: right;*/
	margin: 0 0 10px 75px;
}





#content ul.gallery {
	margin: 0; padding: 0;
	list-style-type: none;
}

#content ul.gallery li {
	margin: 0; padding: 0;
	float: left;
	width: 320px;
	height: 115px;
	
}

#content ul.gallery li img {
	float: left;
}

#content ul.gallery li br {
	display: none;
}

#content ul.gallery li strong {
	display: block;
	margin: 0 10px 0 170px;
	padding: 40px 0 0 10px;
	font-size: 1.4em;
	font-weight: normal;
}






#footer {
	margin: 20px 0 10px 0;
	color: #ccc;
	font-size: 0.8em;
	text-align: center;
}

#footer p {
	margin: 0;
}

#footer a:link, #footer a:visited {
	color: #ccc;
	text-decoration: none;
}

#footer a:hover {
	color: #000;
}